/* タイトル用スタイル集（H3タグにて使用） */

/* 角丸シャドウ上部カラーライン付 */
.tks1 {
	line-height: 1;
	margin:10px 0px;
	padding: 10px 5px 10px 25px;
	box-shadow:1px 3px 7px 0px #666666 ;
	border-radius: 5px ;
}

/* 折り目シャドウ上部カラーライン付 */
.tos1 {
	position: relative;
	font-family: "メイリオ", Meiryo, sans-serif;*/
	line-height: 1;
	margin: 10px 10px 20px 10px;
	padding: 10px 5px 10px 20px;
	box-shadow:1px 3px 7px 0px  #666666 ;
}
.tos1:after, tos1:before {
	content: "";
	position: absolute;
	top: 100%;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top: 5px solid #333;
}
.tos1:after { left: 0; border-right: 5px solid #333;}
.tos1:before { right: 0; border-left: 5px solid #333;}
